# Gimp.TextLayer.set_letter_spacing

    @accepts(Gimp.TextLayer, float)
    @returns(bool)
    def set_letter_spacing(self, letter_spacing):
        # Python wrapper for gimp_text_layer_set_letter_spacing()

Adjust the letter spacing in a text layer.

This procedure sets the additional spacing between the single glyphs in a text layer.

Since 2.6

self

  The text layer.

letter_spacing

  The additional letter spacing to use.

Returns